.col2and3 ul li, .col2and3 ol li {
    text-indent: -23px !important;}
	
	.serviceslandingpage .employee-assistance-programs .inner span {
   top: 45px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .conflict-management .inner span {
   top:55px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .workwise-training .inner span {
   top: 55px;
   position: absolute;
   width: 152px;
   left:0;
}

.serviceslandingpage .consultation .inner span {
   top: 65px;
   position: absolute;
   width: 152px;
   left:0;
}